%% README: 

Spine_fits will take the data and fit a spline to each observation of each cell
Get bounds uses the results from spline_fits and calulates the starting values
and the bounds for the noise parameters of each observation.